package com.unis.base.server.entity;

import io.swagger.annotations.ApiModelProperty;

public class TyShougouqiyebeianVo extends TyShougouqiyebeian{
	
	@ApiModelProperty(value = "所在行政区域", notes ="所在行政区域")
	private String dictname;
	
	@ApiModelProperty(value = "状态", notes ="状态")
	private String sjztname;

	public String getDictname() {
		return dictname;
	}

	public void setDictname(String dictname) {
		this.dictname = dictname;
	}

	public String getSjztname() {
		return sjztname;
	}

	public void setSjztname(String sjztname) {
		this.sjztname = sjztname;
	}

	

	
	
	
	
	
	
}